<div id="welcomeContainer" style="display: none;">
  <!-- <div class="cloudDiv">
    <div class="cloudTop"></div>
    <div class="cloudBottom"></div>
  </div> -->
  <div id="welcomeContent">
    <img id="welcomeImageSeal" src="../assets/img/logo-beta.png" />
    <span id="welcomeHeader">Welcome TO Vultanium</span>
    <span id="welcomeDescription">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium similique dolorem soluta aliquam aut perferendis illo debitis velit quae, officia temporibus blanditiis eos, dolor nam pariatur sit, esse numquam? Dolore!
    </span><br />
    <span id="welcomeDescCTA">You are just a few clicks away from Vultanium.</span>
    <button id="welcomeButton">
      <div id="welcomeButtonContent">
        CONTINUE
        <svg id="welcomeSVG" viewBox="0 0 24.87 13.97">
          <defs>
            <style>
              .arrowLine {
                fill: none;
                stroke: #FFF;
                stroke-width: 2px;
                transition: 0.25s ease;
              }
            </style>
          </defs>
          <polyline class="arrowLine" points="0.71 13.26 12.56 1.41 24.16 13.02" />
        </svg>
      </div>
    </button>
  </div>

  <script src="../assets/js/welcome.js"></script>
</div>